uuid: 786abe3c-8706-49bd-9ecd-db3fcb41e112
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.cooker_60
    - field.storage.commerce_product_variation.c60browning
id: commerce_product_variation.cooker_60.c60browning
field_name: c60browning
entity_type: commerce_product_variation
bundle: cooker_60
label: Browning
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
